INIT_QUADTREE(6,1)
CREATE_RECTANGLE(WE,24,24,8,8)
CREATE_RECTANGLE(CAN,40,40,6,8)
CREATE_RECTANGLE(DANCE,19,46,8,2)
INSERT(DANCE)
INSERT(CAN)
INSERT(WE)
NEAREST_NEIGHBOR(CAN)
NEAREST_NEIGHBOR(WE)
NEAREST_NEIGHBOR(DANCE)
